# Checklist

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | Option<**String**> | A unique, 26 characters long, alphanumeric identifier for the checklist. | [optional]
**title** | Option<**String**> | The title of the checklist. | [optional]
**items** | Option<[**Vec<crate::models::ChecklistItem>**](ChecklistItem.md)> | The list of tasks to do. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


